ONVIF::Analytics::Types::PolygonConfiguration(3)

NAME
ONVIF::Analytics::Types::PolygonConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType PolygonConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Polygon

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PolygonConfiguration
   Polygon =>  { # ONVIF::Analytics::Types::Polygon
     Point => ,
   },
 },

AUTHOR
Generated by SOAP::WSDL